## obmenu2 1.05%2Bgit

=== debian/changelog ===
obmenu2 (1.05+git-1mx23+1) mx; urgency=low

  * Initial release.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 24 Nov 2024 15:41:55 -0800
