=== debian/control ===
Source: obmenu2
Section: util
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: https://github.com/0x10/obmenu2
Rules-Requires-Root: no

Package: obmenu2
Architecture: all
Depends: python3-gi, libgtk-3-0
Description:  graphical menu editor for the Openbox menu.xml file
 It is written in Python 3 and GTK3 and is meant as a replacement for the old
 obmenu (http://obmenu.sourceforge.net/) tool which is based on the deprecated
 versions Python 2.7 and pygtk and pyglade.
 .
 - Interactively edit the menu.xml and add new menus and menu-items
 - add multiple execution actions to a menu item
 - add icons to you menus and items
 - add multiple menus and link them
 - add pipe menus and much more.
